Subject: Re: [PATCH 0/4] doc: fixes to gitcore-tutorial.txt

From: Junio C Hamano <[email-masked]>
Date: Fri, 09 Dec 2016 15:13:36 -0800

Kristoffer Haugsbakk <[email-masked]> writes:

> This series of patches attempts to fix some minor mistakes in
> gitcore-tutorial.txt that I found while reading it.  They are all
> concerned with grammar and things like accidentally omitted words.

Grammar is not my forte, so even though I'll queue them as-is
because I didn't spot anything wrong in them and thought they are
all improvements, I'd appreciate somebody else to lend an eye or two
over them.

Thanks.